/*!******************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[3]!./src/scss/app.scss ***!
  \******************************************************************************************************************************************************************************************************************************************/
.container {
  width: 1600px;
  max-width: 96%;
}
.container.container-rev {
  width: 96% !important;
  max-width: 1600px !important;
  left: 0 !important;
}

@media (min-width: 768px) {
  .no-stretch-left {
    padding-left: calc((100vw - 96%) / 2) !important;
  }
  .no-stretch-right {
    padding-right: calc((100vw - 96%) / 2) !important;
  }
}
.lqd-blog-post-style-7 .lqd-post-header {
  width: 96%;
}

@media screen and (min-width: 1666.67px) and (min-width: 768px) {
  .no-stretch-left {
    padding-left: calc((100vw - 1600px) / 2) !important;
  }
  .no-stretch-right {
    padding-right: calc((100vw - 1600px) / 2) !important;
  }
}
@media screen and (min-width: 1666.67px) {
  .lqd-blog-post-style-7 .lqd-post-header {
    width: 1600px;
  }
}
::-moz-selection {
  color: #fff;
  background: #3a3a3a;
}
::selection {
  color: #fff;
  background: #3a3a3a;
}

* {
  outline: none !important;
}

img {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

body.admin-bar {
  margin-bottom: 32px;
}

#wpadminbar {
  bottom: 0;
  top: auto;
}

#wpadminbar .ab-sub-wrapper {
  bottom: 100%;
}

.admin-bar .is-stuck {
  top: 0;
}

.text-primary {
  color: var(--color-primary);
}

.text-justified {
  text-align: justify;
}

p {
  margin-bottom: 0.5em;
}

.wpcf7-form-control-wrap .wpcf7-not-valid-tip {
  font-size: 14px;
}

.lity[data-modal-type=fullscreen] .lqd-modal-inner {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.main-nav .children,
.nav-item-children {
  top: 100px;
}

.portfolio-container figure {
  height: 100%;
}
.portfolio-container figure img {
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.portfolio-masonry figure {
  height: 100%;
}
.portfolio-masonry figure img {
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

#newsletter-form .widget.widget_adv_dem_widget {
  border: none;
}
#newsletter-form h3 {
  color: rgb(201, 171, 129);
  font-family: "EB Garamond", sans-serif;
  font-weight: 400;
  line-height: 25px;
  font-style: italic;
  font-size: 21px;
  text-transform: none;
}
#newsletter-form .adv_label {
  display: none;
  visibility: hidden;
}
#newsletter-form form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
#newsletter-form p {
  height: 50px;
  width: 100%;
}
#newsletter-form p input {
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.2);
  color: rgb(255, 255, 255) !important;
  border-color: rgb(255, 255, 255);
  border: none;
  border-radius: 5px 0 0 5px;
  padding: 0 1.75em !important;
}
#newsletter-form button {
  height: 50px;
  background: rgb(201, 171, 129);
  color: rgb(76, 66, 65);
  border: none;
  border-radius: 0 5px 5px 0;
  padding: 10px;
}
#newsletter-form .widget.widget_adv_dem_widget {
  padding: 0;
}
#newsletter-form .adv_error_container {
  position: absolute;
  top: 100%;
  color: white;
}

@media (max-width: 768px) {
  footer .wpb_single_image .vc_single_image-wrapper {
    max-width: 50% !important;
  }
  .lqd-pf-grid .lqd-filter-dropdown {
    display: none !important;
  }
  .single-liquid-portfolio .vc_column-inner .row-bg {
    background-size: contain !important;
  }
}
@media (min-width: 768px) and (max-width: 991.98px) {
  .home-front .row-bg-wrap .row-bg {
    background-position-y: 30%;
  }
}
#gmap {
  overflow: hidden;
}

/*
.home-grid-portfolio{
  img{
    width: 600px;
    max-height: 600px;
  }
  .wpb_wrapper{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    .lqd-imggrp-single{
      width: fit-content;
    }
    .ld-fancy-heading{

      @media screen and (min-width:599px){
        width: 600px;
      }
    }
  }
}

.home-grid-portfolio-discover .wpb_wrapper {
  @media screen and (min-width:599px){
    width:600px;
    margin-right: auto;
    margin-left: auto;
  }
}
 */
.home-grid-portfolio .lqd-imggrp-single {
  overflow: hidden;
}
@media screen and (min-width: 768px) {
  .home-grid-portfolio .lqd-imggrp-single {
    min-height: 600px;
  }
}
.home-grid-portfolio .vc_column_container .vc_column-inner {
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}
.home-grid-portfolio > .ld-container > .row > .wpb_column {
  -webkit-box-align: baseline;
  -webkit-align-items: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
}

.titlebar::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-color: #000;
  position: absolute;
  opacity: 0.5;
}

body:not(.home) .titlebar {
  background-image: url(https://www.marcatorestauri.it/wp-content/uploads/2026/01/Legnano-7-resize.jpg);
  background-attachment: unset;
  background-size: contain;
  aspect-ratio: 960/353;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
body:not(.home) .titlebar-inner {
  padding-top: 20px;
  padding-bottom: 20px;
  background-color: rgba(76, 66, 65, 0.6);
  margin-top: auto;
}
@media screen and (max-width: 767px) {
  body:not(.home) .titlebar-inner {
    padding-top: 36%;
  }
  body:not(.home) .titlebar-inner > .container {
    max-width: 100%;
    padding: 20px 40px 0;
  }
}
body:not(.home) .breadcrumb-item:not(.active) {
  color: #fff;
}

@media screen and (max-width: 1199px) {
  body:not(.home) .titlebar {
    aspect-ratio: unset;
    background: unset;
  }
  body:not(.home) .titlebar-inner {
    aspect-ratio: 960/353;
    background-image: url(https://www.marcatorestauri.it/wp-content/uploads/2026/01/Legnano-7-resize.jpg);
    background-size: contain;
    background-repeat: no-repeat;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-bottom: 0;
  }
  body:not(.home) .titlebar-inner > .container {
    margin: auto 0 0;
    background-color: rgba(76, 66, 65, 0.6);
    padding: 20px 40px;
  }
  [data-mobile-header-scheme=gray] .lqd-mobile-sec .navbar-header {
    background-color: transparent;
  }
  .nav-trigger .bar {
    background-color: #fff;
  }
  body .titlebar-inner {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  #header .lqd-head-sec-wrap:first-of-type .lqd-head-col:first-of-type {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-flex: 60%;
    -webkit-flex: 60%;
        -ms-flex: 60%;
            flex: 60%;
    -webkit-box-flex: 0;
    -webkit-flex-grow: 0;
        -ms-flex-positive: 0;
            flex-grow: 0;
  }
  #header .lqd-head-sec-wrap:first-of-type .lqd-head-col:first-of-type .header-module:nth-of-type(3n) {
    margin-left: 0;
  }
  #header .lqd-head-sec-wrap:last-of-type {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  #header .lqd-head-sec-wrap:first-of-type .lqd-head-col:first-of-type .header-module {
    -webkit-box-flex: 40%;
    -webkit-flex: 40%;
        -ms-flex: 40%;
            flex: 40%;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
    flex-grow: 0;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.col-with-credit.vc_col-has-fill.row-bg-loaded .wpb_wrapper {
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: 0;
}

.col-with-credit.vc_col-has-fill.row-bg-loaded .wpb_wrapper .ld-fancy-heading {
  width: 100%;
  height: 100%;
}

.titlebar-inner .row h1 {
  font-size: 50px;
  line-height: 56px;
}

@media screen and (min-width: 1600px) {
  .header .btn-txt {
    font-size: 16px;
    line-height: 20px;
  }
  #footer p,
  #footer a {
    font-size: 18px;
    line-height: 24px;
  }
}
.lqd-post-content p {
  font-family: "Alegreya Sans", sans-serif;
  font-weight: 400;
  line-height: 26px;
  font-size: 19px;
  color: #3a3a3a;
}

.lqd-single-post-content .lqd-post-cover {
  width: 1600px;
}

.lqd-single-post-content .lqd-post-cover .lqd-post-media {
  padding-top: 40%;
}

.wpcf7-acceptance .wpcf7-list-item-label,
.wpcf7-acceptance .wpcf7-list-item-label a {
  display: inline;
}

.vc_row.fix-alignment .ld-container .row {
  padding-left: 5%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

@media (max-width: 991.98px) {
  #header .lqd-head-sec-wrap:first-of-type .lqd-head-sec {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  #header .lqd-head-sec-wrap:first-of-type .lqd-head-col {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .lqd-column-top-ontablet {
    -webkit-box-ordinal-group: 0;
    -webkit-order: -1;
        -ms-flex-order: -1;
            order: -1;
  }
}
@media (max-width: 768px) {
  #home-front .row-bg {
    background-position-x: 85%;
  }
  .mobile-fullrow {
    display: block;
    width: 100%;
  }
  .opi_copy .ld-fancy-heading {
    text-align: start !important;
  }
  .opi_copy .ld-fh-element {
    text-align: left;
  }
}
@media screen and (max-height: 1199px) {
  .lqd-mobile-sec {
    background-color: #4c4241;
    margin-top: -1px;
  }
}
@media only screen and (max-width: 400px) {
  .wpb_wrapper p {
    font-size: 16px;
  }
  h4.ld-fh-element {
    font-size: 16px;
  }
}
.img-center {
  text-align: center;
}

@media screen and (min-width: 768px) and (max-width: 1600px) {
  .home-grid-portfolio {
    padding: 0 150px;
  }
}
.lqd-imggrp-content {
  -webkit-writing-mode: unset;
      -ms-writing-mode: unset;
          writing-mode: unset;
  min-height: auto;
}
.lqd-imggrp-content > p {
  padding: 0 10px;
  text-wrap: balance;
}

.lqd-imggrp-single.image-center {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.image-center .lqd-imggrp-img-container {
  margin-right: auto;
  margin-left: auto;
}

.lqd-imggrp-single.image-right {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: end;
      -ms-flex-pack: end;
          justify-content: end;
}

.image-small-label p {
  max-width: 300px;
}

.lqd-single-post-content .lqd-post-cover .lqd-post-media {
  display: none;
}

@media screen and (max-width: 1599px) {
  .lqd-single-post-content .lqd-post-cover {
    width: 100%;
  }
}
/* .lqd-single-post-content .embedpress-document-embed {
  width: 100% !important;
  height: auto !important;
  min-height: 1000px;

  iframe {
    width: 100% !important;
    height: 100% !important;
    min-height: 1000px;
  }

  .embedpress-el-powered {
    display: none;
  }
}
 */
.news-grid .lqd-lp-meta {
  display: none !important;
}

video {
  display: block;
  width: 100%;
}

#primary-nav > li.menu-item > a {
  color: #fff;
}

.newsletter-row .lqd-lp-img figure::after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  bottom: 0px;
  width: 100%;
  height: 95px;
  background-image: url("https://www.marcatorestauri.it/wp-content/uploads/2026/01/newsletter-banner.png");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  pointer-events: none;
  z-index: 2;
  background-color: #8a7a6c;
  padding-bottom: 10px;
}

.blog-post-footer nav.post-nav .nav-subtitle {
  text-transform: none;
  font-size: 15px;
}

.lqd-imggrp-img-container {
  padding-bottom: 36px;
}
@media screen and (max-width: 767px) {
  .lqd-imggrp-img-container {
    padding-top: 34px;
    padding-bottom: 0;
  }
}
.lqd-imggrp-img-container .lqd-imggrp-content-fixed-in {
  width: 100%;
  padding-top: 5px;
  padding-bottom: 5px;
  white-space: nowrap;
  font-size: min(80%, 30px);
}
@media screen and (min-width: 768px) {
  .lqd-imggrp-img-container .lqd-imggrp-content-fixed-in {
    max-height: 36px;
  }
}
@media screen and (max-width: 767px) {
  .lqd-imggrp-img-container .lqd-imggrp-content-fixed-in p {
    font-size: min(95%, 16px) !important;
    text-wrap: auto;
    line-height: 1.2 !important;
  }
}
@media screen and (min-width: 768px) {
  .lqd-imggrp-img-container .lqd-imggrp-content-fixed-in p {
    text-wrap: nowrap;
  }
}

.quote-row {
  z-index: 1;
}

.front-pic-column {
  z-index: 9;
}

.materiali-img-central .lqd-imggrp-single {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.home .masonry-item.restauro-esterni,
.home .masonry-item.apparati-pittorici-interni,
.home .masonry-item.affreschi,
.home .masonry-item.restauro-strutturale,
.portfolio-masonry .masonry-item {
  height: 630px;
}
@media (max-width: 1200px) {
  .home .masonry-item.restauro-esterni,
  .home .masonry-item.apparati-pittorici-interni,
  .home .masonry-item.affreschi,
  .home .masonry-item.restauro-strutturale,
  .portfolio-masonry .masonry-item {
    height: 500px;
  }
}
.home .masonry-item.restauro-esterni article,
.home .masonry-item.apparati-pittorici-interni article,
.home .masonry-item.affreschi article,
.home .masonry-item.restauro-strutturale article,
.portfolio-masonry .masonry-item article {
  height: 100%;
}
.home .masonry-item.restauro-esterni .lqd-pf-item-inner,
.home .masonry-item.apparati-pittorici-interni .lqd-pf-item-inner,
.home .masonry-item.affreschi .lqd-pf-item-inner,
.home .masonry-item.restauro-strutturale .lqd-pf-item-inner,
.portfolio-masonry .masonry-item .lqd-pf-item-inner {
  height: 100%;
  max-height: 757px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
}
@media (max-width: 991.98px) {
  .home .masonry-item.restauro-esterni .lqd-pf-item-inner,
  .home .masonry-item.apparati-pittorici-interni .lqd-pf-item-inner,
  .home .masonry-item.affreschi .lqd-pf-item-inner,
  .home .masonry-item.restauro-strutturale .lqd-pf-item-inner,
  .portfolio-masonry .masonry-item .lqd-pf-item-inner {
    max-height: 545px;
  }
}
.home .masonry-item.restauro-esterni .lqd-pf-img,
.home .masonry-item.apparati-pittorici-interni .lqd-pf-img,
.home .masonry-item.affreschi .lqd-pf-img,
.home .masonry-item.restauro-strutturale .lqd-pf-img,
.portfolio-masonry .masonry-item .lqd-pf-img {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  max-height: 640px;
  height: 75%;
}

.portfolio-masonry .masonry-item {
  height: 400px;
  /*  .lqd-pf-img {
     figure {
       height: 100%;

       img {
         max-width: none;
         width: auto;
         height: 100%;
       }
     }
   } */
}

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.slick-track:before, .slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}
[dir=rtl] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}
